<!DOCTYPE html>
<html ng-app="app">
<head>
	<meta charset="utf-8"/>
	<title>Employees</title>
	 <link rel="stylesheet" type="text/css" href="style.css"> 
</head>
<body>
	<ui-view></ui-view>
	<script src="bower_components/angular/angular.js"></script>
	<script src="bower_components/angular-ui-router/release/angular-ui-router.js"></script>
	<script src="bundle.js"></script>
</body>
</html>
